@charset "UTF-8";
/* CSS Document */

div.tm-toolbar.tm-toolbar-default { color: #ffffff !important; }

.num-tel { font-size: 16px !important; font-weight: 600 !important; }

/*.uk-navbar-nav { top: 62px; position: relative; }*/

div.uk-sticky.uk-sticky-below.uk-sticky-fixed div.uk-navbar-container.uk-navbar-sticky div.uk-container.uk-container-expand nav.uk-navbar div.uk-navbar-center ul.uk-navbar-nav a { color: #866d5d !important; text-shadow: none !important; }

div.uk-sticky.uk-sticky-below.uk-sticky-fixed div.uk-navbar-container.uk-navbar-sticky div.uk-container.uk-container-expand nav.uk-navbar div.uk-navbar-center ul.uk-navbar-nav li.item-105.uk-active a.btn-boutique.uk-preserve-width { color: #ffffff !important; }

li.item-105 a.btn-boutique { padding: 0px 12px 0px 12px; } 

a.btn-boutique { background: #ac1916; color: #ffffff !important; border-radius: 20px !important; font-weight: 300 !important; }

a.btn-boutique:hover { background: #212121; }

a.btn-espace-pro { background: #866d5d; color: #ffffff !important; border-radius: 20px !important; font-weight: 300 !important; }

a.btn-espace-pro:hover { background: #212121; }

div.uk-sticky.uk-sticky-below.uk-sticky-fixed div.uk-navbar-container.uk-navbar-sticky div.uk-container.uk-container-expand nav.uk-navbar div.uk-navbar-center ul.uk-navbar-nav li.item-155 a.btn-espace-pro { color: #ffffff !important }

h3.mwall-title { text-transform: uppercase !important; }

.mwall-detail-box .mwall-readmore a { text-transform: uppercase !important; color: #ffffff !important; }

.uk-navbar-nav > li > a { color: #ffffff !important; text-shadow: 1px 1px 4px #212121 !important; }

.uk-navbar-center:not(:only-child) { left: 53% !important; }

div.footer01 h3 { color: #ffffff !important; }

div.footer02 p { color: #ffffff !important; }

div.footer02 { color: #ffffff !important; }

div.footer01 div.uk-h2.uk-text-center { color: #ffffff !important; }

html.n2webp body div.tm-page footer div.uk-section-secondary.uk-section div.uk-container div.uk-grid.tm-grid-expand.uk-grid-margin div.uk-panel.uk-text-meta.uk-margin { color: #ffffff !important; }